using KarleyLibrary.Attributes;
using System;
using System.ComponentModel.DataAnnotations;

namespace WK5.Core.PageModels.Einkauf.Bestellungen
{
    public class BestellungErledigtInput
    {
        [Required]
        [MinLength(5)]
        [MaxLength(50)]
        [Iso88591]
        public string ErledigtBegründung { get; set; } = String.Empty;
    }
}
